/*
Theme Name:     OCNJ Daily
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag
Version:        1.1
*/
/*  ----------------------------------------------------------------------------
This file will load automatically when the child theme is active. You can use it
for custom CSS.
*/
h4.block-title {
text-transform: uppercase;
}
h2.weather {
font-size: 1rem;
color: #000;
line-height: normal;
font-weight: bold;
}
.mc4wp-form-fields h2 {
font-family: 'Open Sans', arial, sans-serif;
font-size: 18px;
font-weight: bold;
line-height: normal;
padding: 0;
margin: 0;
}
.mc4wp-form-fields p {
line-height: normal;
padding: 10px 0 10px 0;
margin: 0;
}
.mc4wp-form-fields input[type="email"] {
background: #dee2eb;
color: #727473;
border: none;
float: left;
max-width: 200px;
padding: 8px;
font-size: 12px;
}
.mc4wp-form-fields input[type="submit"] {
background: #00adef;
color: #fff;
float: left;
}
span.orange-headline {
position: absolute;
font-family: 'Open Sans', arial, sans-serif;
background: #e29d04;
font-size: 11px;
padding: 3px 10px;
border-radius: 5px;
color: #fff;
text-transform: uppercase;
top: 60px;
text-transform: uppercase;
z-index: 9;
}
.vc_row.wpb_row.td-pb-row.featured-videos {
position: relative;
}
span.latest-articles {
background: #166eb6;
}
.td-post-content img:nth-child(2) {
display: none;
}
.td-header-sp-logo {
width: 400px;
}
.td-header-sp-ads {
width: 600px;
}
.awesome-weather-wrap {
background: #4eb0ed;
}
.awesome-weather-wrap.temp6 {
background: #4eb0ed;
}
@media (max-width: 1023px) and (min-width: 768px) {
.td-header-sp-logo {
width: 300px;
}
.td-header-sp-ads {
width: 430px;
}
}
@media (max-width: 767px) {
.td-header-sp-ads {
width: 100%;
}
}
/* CFORMS STYLING */
.contact-form {
background: #fff;
}
.contact-form input[type=text] {
background: #fff;
border: 1px solid #A99999;
}
.contact-form fieldset {
background: #fff;
border: none;
margin: 0;
padding: 0;
}
.contact-form label {
font-weight: bold;
}
.contact-form legend {
display: none;
}
.contact-form input#sendbutton {
margin: 10px 0 10px 20px;
}
.contact-form textarea {
border: 1px solid #A99999;
}
.td-page-content ol li {
list-style-type: none;
}
.contact-form li {
margin: 10px 0;
}
.cforms-column .wpb_text_column.wpb_content_element {
padding: 0;
margin: 0;
}
.cycle-ad img { display: none }
.cycle-ad img.first { display: block }
}
.td-comments-title-wrap.td-pb-padding-side {
display: none;
}
div#comments {
display: none;
}
.cycle-ad img {
}
.td-ss-main-sidebar img {
max-width: 300px;
}
/* Hiding Author Bios until we get content */
.author-box-wrap {
display: none;
}
/* Facebook share */
.td-classic-sharing {
float: left !important;
margin: 16px 10px 15px 0px !important;
}
li.td-classic-twitter {
display: none;
}
span.td-visual-hidden {
display: none;
}
.td-header-row [class*="td-header-sp"] {
display: block;
min-height: 1px;
float: left;
max-width: 600px;
}
.td_module_4.td_module_wrap.td-animation-stack .meta-info {
display: none !important;
}
.flex-caption h2.post-title {
font-size: 16px;
line-height: normal;
font-weight: bold;
margin: 0;
padding: 5px 0 0 0;
}
.flex-caption a.link_image {
font-size: 14px;
line-height: normal;
padding: 5px 0 0 0;
}
.hungryfeed_item {
border: 1px solid #e1dfdf;
padding: 25px;
}
.hungryfeed_item_description img {
float: left;
padding: 10px;
}
div#mep_0 {
border-left: 2px solid #000;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
border-top: 1px solid #000;
}
.wp-caption-text, .wp-caption-dd {
	border-bottom: 1px solid #737373;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 10px;
	font-style: normal;
}
a.underlinedLink {
	display: none !important;
	color: #fff !important;
}